package ajcon.custom.util.elements;

import ajcon.custom.util.groups.CStmt;
import ajcon.custom.util.groups.CStmt;
import java.util.List;

public class CDoLoop extends CStmt{

    private CStmt CStmt;
    
    private CTest CTest;

    public CDoLoop()
    {
        CStmt = null;
        CTest = null;
    }

    public CTest getCTest() {
        return CTest;
    }

    public void setCTest(CTest test) {
        this.CTest = test;
    }

    public CStmt getCStmt(){
        return this.CStmt;
    }

    public void setCStmt(CStmt expr){
        this.CStmt = expr;
    }



}
